.plan {
    margin-top: 20px;
    padding: 15px;
    border-left: 5px solid #003366;
    background-color: #fafafa;
    border-radius: 6px;
}

.plan h3 {
    color: #003366;
    margin-bottom: 10px;
}

.plan ul {
    margin-left: 20px;
    list-style-type: disc;
    margin-bottom: 10px;
}
